.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.088176px;}
.ls2c{letter-spacing:-0.051264px;}
.ls12{letter-spacing:-0.048000px;}
.lsd{letter-spacing:-0.038400px;}
.ls28{letter-spacing:-0.032040px;}
.ls6{letter-spacing:-0.028800px;}
.ls31{letter-spacing:-0.025632px;}
.ls14{letter-spacing:-0.025200px;}
.ls25{letter-spacing:-0.024048px;}
.ls8{letter-spacing:-0.024000px;}
.ls29{letter-spacing:-0.021600px;}
.ls27{letter-spacing:-0.020040px;}
.ls13{letter-spacing:-0.016032px;}
.ls4{letter-spacing:-0.014400px;}
.ls2a{letter-spacing:-0.012816px;}
.ls5{letter-spacing:-0.009600px;}
.ls30{letter-spacing:-0.007200px;}
.ls22{letter-spacing:-0.006408px;}
.ls3{letter-spacing:-0.004800px;}
.ls17{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls34{letter-spacing:0.003600px;}
.ls26{letter-spacing:0.004008px;}
.ls1b{letter-spacing:0.004800px;}
.ls1a{letter-spacing:0.007200px;}
.ls23{letter-spacing:0.008016px;}
.ls20{letter-spacing:0.009600px;}
.ls2e{letter-spacing:0.010800px;}
.ls2{letter-spacing:0.014400px;}
.ls24{letter-spacing:0.016032px;}
.ls1c{letter-spacing:0.019200px;}
.ls2b{letter-spacing:0.021600px;}
.ls1e{letter-spacing:0.024000px;}
.ls11{letter-spacing:0.024048px;}
.ls2d{letter-spacing:0.025200px;}
.ls21{letter-spacing:0.028800px;}
.ls1d{letter-spacing:0.033600px;}
.ls1f{letter-spacing:0.038400px;}
.ls2f{letter-spacing:0.043200px;}
.ls32{letter-spacing:0.043920px;}
.lsf{letter-spacing:0.052104px;}
.lsb{letter-spacing:0.056112px;}
.lsc{letter-spacing:0.060120px;}
.ls18{letter-spacing:0.068136px;}
.ls7{letter-spacing:0.086400px;}
.lse{letter-spacing:0.091200px;}
.ls9{letter-spacing:0.096000px;}
.ls33{letter-spacing:0.096192px;}
.ls1{letter-spacing:0.100200px;}
.ls15{letter-spacing:0.115200px;}
.ls16{letter-spacing:0.118800px;}
.lsa{letter-spacing:0.120240px;}
.ls10{letter-spacing:3.659304px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-0.281952px;}
.ws1{word-spacing:-0.280560px;}
.ws4f{word-spacing:-0.276552px;}
.wsc{word-spacing:-0.236472px;}
.wsf{word-spacing:-0.232464px;}
.ws12{word-spacing:-0.164328px;}
.ws3c{word-spacing:-0.158400px;}
.ws4b{word-spacing:-0.153600px;}
.ws38{word-spacing:-0.140400px;}
.ws32{word-spacing:-0.139200px;}
.ws4c{word-spacing:-0.134400px;}
.ws30{word-spacing:-0.129600px;}
.ws31{word-spacing:-0.124800px;}
.ws3b{word-spacing:-0.120000px;}
.ws42{word-spacing:-0.115200px;}
.ws2b{word-spacing:-0.112224px;}
.ws40{word-spacing:-0.110400px;}
.ws29{word-spacing:-0.108216px;}
.ws37{word-spacing:-0.105600px;}
.ws28{word-spacing:-0.100800px;}
.ws24{word-spacing:-0.096000px;}
.ws4e{word-spacing:-0.091200px;}
.ws22{word-spacing:-0.086400px;}
.ws18{word-spacing:-0.081600px;}
.ws25{word-spacing:-0.079200px;}
.ws41{word-spacing:-0.076800px;}
.ws2c{word-spacing:-0.076152px;}
.ws23{word-spacing:-0.072000px;}
.ws4a{word-spacing:-0.070488px;}
.ws2f{word-spacing:-0.067200px;}
.ws35{word-spacing:-0.062400px;}
.ws1b{word-spacing:-0.057600px;}
.ws1f{word-spacing:-0.052800px;}
.ws20{word-spacing:-0.048000px;}
.ws1a{word-spacing:-0.043200px;}
.ws5{word-spacing:-0.038400px;}
.ws1c{word-spacing:-0.033600px;}
.ws3a{word-spacing:-0.028800px;}
.ws51{word-spacing:-0.025632px;}
.ws26{word-spacing:-0.024000px;}
.ws44{word-spacing:-0.019224px;}
.ws6{word-spacing:-0.019200px;}
.ws1d{word-spacing:-0.014400px;}
.ws21{word-spacing:-0.009600px;}
.ws17{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.004008px;}
.ws3{word-spacing:0.004800px;}
.wsd{word-spacing:0.008016px;}
.ws3d{word-spacing:0.009600px;}
.ws1e{word-spacing:0.014400px;}
.ws4d{word-spacing:0.017568px;}
.ws34{word-spacing:0.019200px;}
.ws45{word-spacing:0.024000px;}
.wse{word-spacing:0.036072px;}
.ws10{word-spacing:0.038400px;}
.ws49{word-spacing:0.048000px;}
.ws39{word-spacing:0.051264px;}
.ws48{word-spacing:0.052800px;}
.ws14{word-spacing:0.064128px;}
.ws46{word-spacing:0.067200px;}
.ws3f{word-spacing:0.093600px;}
.ws3e{word-spacing:0.097200px;}
.ws8{word-spacing:0.100800px;}
.ws47{word-spacing:0.104400px;}
.ws19{word-spacing:0.105600px;}
.ws43{word-spacing:0.108000px;}
.ws50{word-spacing:0.115200px;}
.ws13{word-spacing:0.118800px;}
.ws11{word-spacing:0.144000px;}
.ws15{word-spacing:0.148296px;}
.ws16{word-spacing:8.776800px;}
.ws33{word-spacing:8.805600px;}
.ws27{word-spacing:10.989720px;}
.ws52{word-spacing:11.008944px;}
.ws2e{word-spacing:11.015352px;}
.ws9{word-spacing:17.520000px;}
.wsb{word-spacing:17.524800px;}
.ws7{word-spacing:17.529600px;}
.ws2a{word-spacing:88.200048px;}
.ws4{word-spacing:95.774400px;}
.ws2{word-spacing:132.945600px;}
.ws2d{word-spacing:195.999216px;}
._13{margin-left:-196.083384px;}
._14{margin-left:-157.386144px;}
._10{margin-left:-89.113872px;}
._e{margin-left:-11.374200px;}
._15{margin-left:-9.007632px;}
._2{margin-left:-7.142400px;}
._16{margin-left:-6.032616px;}
._a{margin-left:-3.886288px;}
._d{margin-left:-2.476032px;}
._8{margin-left:-1.094184px;}
._6{width:1.454904px;}
._7{width:3.747480px;}
._4{width:7.497600px;}
._b{width:8.725416px;}
._9{width:11.736000px;}
._11{width:32.701272px;}
._12{width:38.937720px;}
._3{width:73.392000px;}
._1{width:114.480000px;}
._5{width:136.019280px;}
._f{width:333.838344px;}
._c{width:1109.658888px;}
._0{width:1802.400000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:64.080000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.yf2{bottom:3.662685px;}
.y2{bottom:61.763384px;}
.y0{bottom:77.926050px;}
.yb9{bottom:104.084460px;}
.yf1{bottom:105.434750px;}
.ycc{bottom:114.496184px;}
.yb8{bottom:126.353636px;}
.y4d{bottom:126.932056px;}
.yf0{bottom:131.270208px;}
.y8d{bottom:136.861603px;}
.ycb{bottom:137.247216px;}
.y94{bottom:143.802645px;}
.yb7{bottom:148.526409px;}
.y4c{bottom:149.104830px;}
.yef{bottom:153.442981px;}
.y7c{bottom:155.178402px;}
.y66{bottom:155.371048px;}
.yee{bottom:155.660258px;}
.y8c{bottom:159.034376px;}
.y93{bottom:165.107948px;}
.yb6{bottom:170.699183px;}
.y4b{bottom:171.277603px;}
.yed{bottom:176.387142px;}
.y7b{bottom:177.351175px;}
.y65{bottom:177.543821px;}
.y8b{bottom:181.207149px;}
.y92{bottom:187.762577px;}
.y4a{bottom:193.450376px;}
.yec{bottom:198.559915px;}
.y7a{bottom:199.523948px;}
.y64{bottom:199.716594px;}
.y8a{bottom:203.379922px;}
.yb5{bottom:205.597199px;}
.y49{bottom:215.623149px;}
.yeb{bottom:220.732688px;}
.y79{bottom:221.696721px;}
.yea{bottom:222.949965px;}
.y89{bottom:225.552695px;}
.yb4{bottom:227.866376px;}
.y63{bottom:232.686544px;}
.yf{bottom:237.313905px;}
.y48{bottom:237.795922px;}
.ye9{bottom:243.676527px;}
.y78{bottom:243.869494px;}
.y88{bottom:247.725468px;}
.yb3{bottom:250.039149px;}
.y47{bottom:259.968695px;}
.ye8{bottom:265.849300px;}
.y77{bottom:266.042268px;}
.ye7{bottom:268.066577px;}
.ye{bottom:269.127014px;}
.y87{bottom:269.898241px;}
.yb2{bottom:272.211922px;}
.y62{bottom:273.947183px;}
.y46{bottom:282.141468px;}
.y76{bottom:288.215041px;}
.ye6{bottom:288.889704px;}
.y86{bottom:292.071014px;}
.yb1{bottom:294.384695px;}
.y61{bottom:296.119956px;}
.yca{bottom:300.747478px;}
.yd{bottom:300.843720px;}
.y45{bottom:304.314241px;}
.y75{bottom:310.387814px;}
.ye5{bottom:311.062477px;}
.y85{bottom:314.243788px;}
.yb0{bottom:316.557468px;}
.y60{bottom:318.292729px;}
.yc9{bottom:322.920251px;}
.y44{bottom:326.390611px;}
.y74{bottom:332.464184px;}
.yc{bottom:332.656830px;}
.ye4{bottom:333.235250px;}
.ye3{bottom:335.452527px;}
.y84{bottom:336.416561px;}
.y5f{bottom:340.465502px;}
.yc8{bottom:345.093024px;}
.yaf{bottom:349.527418px;}
.y73{bottom:354.636957px;}
.ye2{bottom:356.179250px;}
.ye1{bottom:358.396527px;}
.y83{bottom:358.589334px;}
.y43{bottom:359.360561px;}
.y5e{bottom:362.638275px;}
.yb{bottom:364.469939px;}
.yc7{bottom:367.265797px;}
.y72{bottom:376.809730px;}
.ye0{bottom:379.123250px;}
.y82{bottom:380.762107px;}
.y5d{bottom:384.811048px;}
.yc6{bottom:389.438570px;}
.yae{bottom:390.788056px;}
.ya{bottom:396.283048px;}
.y71{bottom:398.982503px;}
.y42{bottom:400.621199px;}
.ydf{bottom:401.296023px;}
.y81{bottom:402.934880px;}
.y5c{bottom:406.019788px;}
.yc5{bottom:411.611343px;}
.yad{bottom:412.960830px;}
.y70{bottom:421.155276px;}
.y41{bottom:422.793972px;}
.yde{bottom:423.468796px;}
.y9{bottom:428.096157px;}
.y5b{bottom:428.867545px;}
.yc4{bottom:433.784116px;}
.yac{bottom:435.133603px;}
.y80{bottom:435.904990px;}
.ydd{bottom:444.966746px;}
.y6f{bottom:454.125065px;}
.y3f{bottom:454.414275px;}
.y40{bottom:454.510871px;}
.yc3{bottom:455.089259px;}
.yab{bottom:457.306376px;}
.y8{bottom:459.909267px;}
.ydc{bottom:464.247418px;}
.y7f{bottom:477.165629px;}
.yc2{bottom:477.840292px;}
.yaa{bottom:479.479149px;}
.ydb{bottom:484.202914px;}
.y3d{bottom:490.276486px;}
.y3e{bottom:490.373082px;}
.y7{bottom:491.722376px;}
.y6e{bottom:495.385704px;}
.y7e{bottom:498.374368px;}
.ya9{bottom:501.651922px;}
.yda{bottom:506.375687px;}
.y117{bottom:515.148393px;}
.y6d{bottom:516.691007px;}
.y7d{bottom:521.125401px;}
.ya8{bottom:523.824695px;}
.y3c{bottom:527.198973px;}
.yd9{bottom:528.548460px;}
.y6{bottom:530.765737px;}
.y116{bottom:534.429065px;}
.y6c{bottom:539.442200px;}
.y91{bottom:543.490981px;}
.ya7{bottom:545.997468px;}
.yd8{bottom:550.721233px;}
.y115{bottom:553.709737px;}
.y3b{bottom:557.083855px;}
.y90{bottom:565.663754px;}
.ya6{bottom:568.170241px;}
.yd7{bottom:572.894006px;}
.y114{bottom:572.990409px;}
.y3a{bottom:579.256628px;}
.y8f{bottom:586.968897px;}
.ya5{bottom:590.343014px;}
.y113{bottom:592.271082px;}
.y39{bottom:601.429401px;}
.yd6{bottom:605.863956px;}
.y8e{bottom:609.623687px;}
.y112{bottom:611.551754px;}
.ya4{bottom:612.515788px;}
.y38{bottom:623.602174px;}
.y111{bottom:631.507250px;}
.ya3{bottom:634.688561px;}
.y37{bottom:645.774947px;}
.yd5{bottom:647.124594px;}
.y21{bottom:648.474241px;}
.y110{bottom:653.583619px;}
.ya2{bottom:656.861334px;}
.y12{bottom:659.560628px;}
.y36{bottom:667.947720px;}
.yd4{bottom:669.297367px;}
.y10f{bottom:675.756393px;}
.ya1{bottom:679.034107px;}
.y20{bottom:686.167956px;}
.yd3{bottom:691.470141px;}
.y10e{bottom:697.929166px;}
.y35{bottom:700.917670px;}
.ya0{bottom:701.206880px;}
.yd2{bottom:713.642914px;}
.y10d{bottom:720.101939px;}
.y1f{bottom:723.958073px;}
.y9f{bottom:734.851653px;}
.yd1{bottom:735.815687px;}
.y1e{bottom:740.635855px;}
.y34{bottom:742.178309px;}
.y10c{bottom:742.274712px;}
.yd0{bottom:757.988460px;}
.y33{bottom:764.351082px;}
.y10b{bottom:764.447485px;}
.y11{bottom:774.666241px;}
.y1d{bottom:779.197199px;}
.ycf{bottom:780.161233px;}
.y9e{bottom:785.559821px;}
.y10a{bottom:797.417435px;}
.y32{bottom:797.995855px;}
.yce{bottom:801.369972px;}
.y9d{bottom:807.732594px;}
.y5a{bottom:818.818981px;}
.y10{bottom:819.108191px;}
.ycd{bottom:824.121326px;}
.y1c{bottom:829.423351px;}
.y9c{bottom:829.905367px;}
.y109{bottom:838.678234px;}
.y59{bottom:840.991754px;}
.y31{bottom:848.704023px;}
.y9b{bottom:852.078141px;}
.y108{bottom:861.718477px;}
.y58{bottom:863.164527px;}
.y1b{bottom:867.213468px;}
.y30{bottom:870.876796px;}
.y9a{bottom:874.250914px;}
.y107{bottom:883.891250px;}
.y57{bottom:885.337300px;}
.y2f{bottom:893.049569px;}
.y99{bottom:896.327283px;}
.y1a{bottom:904.907183px;}
.y106{bottom:906.064023px;}
.y56{bottom:907.510073px;}
.y2e{bottom:915.222342px;}
.y98{bottom:918.500056px;}
.y105{bottom:928.236796px;}
.y55{bottom:929.682846px;}
.y2d{bottom:937.395115px;}
.y97{bottom:940.672830px;}
.y19{bottom:942.697300px;}
.y104{bottom:950.409569px;}
.y54{bottom:951.855619px;}
.y103{bottom:952.626846px;}
.yc1{bottom:953.494477px;}
.y2c{bottom:959.567888px;}
.y96{bottom:961.977972px;}
.y102{bottom:973.353569px;}
.yc0{bottom:975.667250px;}
.y18{bottom:981.258645px;}
.y2b{bottom:981.740662px;}
.y95{bottom:984.632762px;}
.y53{bottom:984.825569px;}
.y5{bottom:988.585300px;}
.y101{bottom:995.526342px;}
.ybf{bottom:997.840023px;}
.y2a{bottom:1003.913435px;}
.y100{bottom:1017.699115px;}
.ybe{bottom:1020.012796px;}
.y29{bottom:1025.989804px;}
.y17{bottom:1031.581199px;}
.y4{bottom:1033.027250px;}
.yff{bottom:1039.871888px;}
.ybd{bottom:1042.185569px;}
.y6b{bottom:1043.824426px;}
.y28{bottom:1048.162577px;}
.yfe{bottom:1062.044662px;}
.yfd{bottom:1064.261939px;}
.ybc{bottom:1064.358342px;}
.y6a{bottom:1065.997199px;}
.y16{bottom:1069.274914px;}
.y27{bottom:1070.335351px;}
.yfc{bottom:1084.988662px;}
.ybb{bottom:1086.531115px;}
.y69{bottom:1088.169972px;}
.y26{bottom:1092.508124px;}
.y52{bottom:1103.980124px;}
.yfb{bottom:1107.161435px;}
.y15{bottom:1107.836258px;}
.y68{bottom:1110.342746px;}
.yba{bottom:1114.584493px;}
.y25{bottom:1114.680897px;}
.yfa{bottom:1129.334208px;}
.yf9{bottom:1131.551485px;}
.y67{bottom:1132.515519px;}
.y24{bottom:1136.853670px;}
.y3{bottom:1146.108393px;}
.yf8{bottom:1152.374611px;}
.yf7{bottom:1154.591888px;}
.y51{bottom:1154.688292px;}
.y14{bottom:1158.930040px;}
.y23{bottom:1159.026443px;}
.yf6{bottom:1175.318611px;}
.y50{bottom:1176.861065px;}
.y22{bottom:1192.671216px;}
.yf5{bottom:1197.491384px;}
.y4f{bottom:1199.033838px;}
.yf4{bottom:1199.708662px;}
.y13{bottom:1212.048292px;}
.yf3{bottom:1220.435384px;}
.y4e{bottom:1221.206611px;}
.y1{bottom:1280.205468px;}
.hf{height:21.015933px;}
.hc{height:33.264000px;}
.h2{height:37.033920px;}
.hb{height:38.196240px;}
.ha{height:39.238320px;}
.he{height:39.408000px;}
.hd{height:42.163200px;}
.h3{height:44.352000px;}
.h7{height:45.744000px;}
.h5{height:46.080000px;}
.h9{height:61.068240px;}
.h6{height:69.120000px;}
.h8{height:70.488000px;}
.h4{height:93.984000px;}
.h1{height:1197.008403px;}
.h0{height:1352.860504px;}
.w4{width:289.113681px;}
.w1{width:755.963025px;}
.w2{width:756.766387px;}
.w3{width:763.193277px;}
.w5{width:763.996639px;}
.w0{width:956.000000px;}
.x1b{left:0.000482px;}
.x17{left:85.156303px;}
.x7{left:88.369748px;}
.x8{left:91.133793px;}
.x1c{left:107.650420px;}
.x0{left:111.667227px;}
.x1{left:113.981390px;}
.x4{left:117.066297px;}
.xb{left:119.572785px;}
.x13{left:147.818969px;}
.xa{left:170.859373px;}
.x14{left:182.716986px;}
.x5{left:346.988314px;}
.xc{left:365.786757px;}
.xd{left:428.738480px;}
.x18{left:449.368684px;}
.x9{left:453.417625px;}
.x6{left:461.611911px;}
.x1d{left:472.216280px;}
.x2{left:476.265222px;}
.x3{left:489.665289px;}
.x1a{left:495.738701px;}
.x1e{left:518.586297px;}
.x15{left:667.433087px;}
.xe{left:671.674835px;}
.x12{left:698.185759px;}
.xf{left:710.814600px;}
.x19{left:724.118264px;}
.x16{left:744.555776px;}
.x10{left:841.923010px;}
.x11{left:864.867171px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.073173pt;}
.ls2c{letter-spacing:-0.042541pt;}
.ls12{letter-spacing:-0.039833pt;}
.lsd{letter-spacing:-0.031866pt;}
.ls28{letter-spacing:-0.026588pt;}
.ls6{letter-spacing:-0.023900pt;}
.ls31{letter-spacing:-0.021271pt;}
.ls14{letter-spacing:-0.020912pt;}
.ls25{letter-spacing:-0.019956pt;}
.ls8{letter-spacing:-0.019916pt;}
.ls29{letter-spacing:-0.017925pt;}
.ls27{letter-spacing:-0.016630pt;}
.ls13{letter-spacing:-0.013304pt;}
.ls4{letter-spacing:-0.011950pt;}
.ls2a{letter-spacing:-0.010635pt;}
.ls5{letter-spacing:-0.007967pt;}
.ls30{letter-spacing:-0.005975pt;}
.ls22{letter-spacing:-0.005318pt;}
.ls3{letter-spacing:-0.003983pt;}
.ls17{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls34{letter-spacing:0.002987pt;}
.ls26{letter-spacing:0.003326pt;}
.ls1b{letter-spacing:0.003983pt;}
.ls1a{letter-spacing:0.005975pt;}
.ls23{letter-spacing:0.006652pt;}
.ls20{letter-spacing:0.007967pt;}
.ls2e{letter-spacing:0.008962pt;}
.ls2{letter-spacing:0.011950pt;}
.ls24{letter-spacing:0.013304pt;}
.ls1c{letter-spacing:0.015933pt;}
.ls2b{letter-spacing:0.017925pt;}
.ls1e{letter-spacing:0.019916pt;}
.ls11{letter-spacing:0.019956pt;}
.ls2d{letter-spacing:0.020912pt;}
.ls21{letter-spacing:0.023900pt;}
.ls1d{letter-spacing:0.027883pt;}
.ls1f{letter-spacing:0.031866pt;}
.ls2f{letter-spacing:0.035849pt;}
.ls32{letter-spacing:0.036447pt;}
.lsf{letter-spacing:0.043238pt;}
.lsb{letter-spacing:0.046564pt;}
.lsc{letter-spacing:0.049890pt;}
.ls18{letter-spacing:0.056542pt;}
.ls7{letter-spacing:0.071699pt;}
.lse{letter-spacing:0.075682pt;}
.ls9{letter-spacing:0.079665pt;}
.ls33{letter-spacing:0.079825pt;}
.ls1{letter-spacing:0.083151pt;}
.ls15{letter-spacing:0.095598pt;}
.ls16{letter-spacing:0.098586pt;}
.lsa{letter-spacing:0.099781pt;}
.ls10{letter-spacing:3.036661pt;}
.ws36{word-spacing:-0.233977pt;}
.ws1{word-spacing:-0.232822pt;}
.ws4f{word-spacing:-0.229496pt;}
.wsc{word-spacing:-0.196235pt;}
.wsf{word-spacing:-0.192909pt;}
.ws12{word-spacing:-0.136367pt;}
.ws3c{word-spacing:-0.131448pt;}
.ws4b{word-spacing:-0.127464pt;}
.ws38{word-spacing:-0.116510pt;}
.ws32{word-spacing:-0.115515pt;}
.ws4c{word-spacing:-0.111531pt;}
.ws30{word-spacing:-0.107548pt;}
.ws31{word-spacing:-0.103565pt;}
.ws3b{word-spacing:-0.099582pt;}
.ws42{word-spacing:-0.095598pt;}
.ws2b{word-spacing:-0.093129pt;}
.ws40{word-spacing:-0.091615pt;}
.ws29{word-spacing:-0.089803pt;}
.ws37{word-spacing:-0.087632pt;}
.ws28{word-spacing:-0.083649pt;}
.ws24{word-spacing:-0.079665pt;}
.ws4e{word-spacing:-0.075682pt;}
.ws22{word-spacing:-0.071699pt;}
.ws18{word-spacing:-0.067715pt;}
.ws25{word-spacing:-0.065724pt;}
.ws41{word-spacing:-0.063732pt;}
.ws2c{word-spacing:-0.063194pt;}
.ws23{word-spacing:-0.059749pt;}
.ws4a{word-spacing:-0.058494pt;}
.ws2f{word-spacing:-0.055766pt;}
.ws35{word-spacing:-0.051782pt;}
.ws1b{word-spacing:-0.047799pt;}
.ws1f{word-spacing:-0.043816pt;}
.ws20{word-spacing:-0.039833pt;}
.ws1a{word-spacing:-0.035849pt;}
.ws5{word-spacing:-0.031866pt;}
.ws1c{word-spacing:-0.027883pt;}
.ws3a{word-spacing:-0.023900pt;}
.ws51{word-spacing:-0.021271pt;}
.ws26{word-spacing:-0.019916pt;}
.ws44{word-spacing:-0.015953pt;}
.ws6{word-spacing:-0.015933pt;}
.ws1d{word-spacing:-0.011950pt;}
.ws21{word-spacing:-0.007967pt;}
.ws17{word-spacing:-0.003983pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.003326pt;}
.ws3{word-spacing:0.003983pt;}
.wsd{word-spacing:0.006652pt;}
.ws3d{word-spacing:0.007967pt;}
.ws1e{word-spacing:0.011950pt;}
.ws4d{word-spacing:0.014579pt;}
.ws34{word-spacing:0.015933pt;}
.ws45{word-spacing:0.019916pt;}
.wse{word-spacing:0.029934pt;}
.ws10{word-spacing:0.031866pt;}
.ws49{word-spacing:0.039833pt;}
.ws39{word-spacing:0.042541pt;}
.ws48{word-spacing:0.043816pt;}
.ws14{word-spacing:0.053216pt;}
.ws46{word-spacing:0.055766pt;}
.ws3f{word-spacing:0.077674pt;}
.ws3e{word-spacing:0.080661pt;}
.ws8{word-spacing:0.083649pt;}
.ws47{word-spacing:0.086636pt;}
.ws19{word-spacing:0.087632pt;}
.ws43{word-spacing:0.089623pt;}
.ws50{word-spacing:0.095598pt;}
.ws13{word-spacing:0.098586pt;}
.ws11{word-spacing:0.119498pt;}
.ws15{word-spacing:0.123063pt;}
.ws16{word-spacing:7.283397pt;}
.ws33{word-spacing:7.307297pt;}
.ws27{word-spacing:9.119782pt;}
.ws52{word-spacing:9.135735pt;}
.ws2e{word-spacing:9.141052pt;}
.ws9{word-spacing:14.538912pt;}
.wsb{word-spacing:14.542895pt;}
.ws7{word-spacing:14.546879pt;}
.ws2a{word-spacing:73.192508pt;}
.ws4{word-spacing:79.478059pt;}
.ws2{word-spacing:110.324452pt;}
.ws2d{word-spacing:162.649280pt;}
._13{margin-left:-162.719126pt;}
._14{margin-left:-130.606354pt;}
._10{margin-left:-73.950842pt;}
._e{margin-left:-9.438841pt;}
._15{margin-left:-7.474953pt;}
._2{margin-left:-5.927096pt;}
._16{margin-left:-5.006146pt;}
._a{margin-left:-3.225023pt;}
._d{margin-left:-2.054727pt;}
._8{margin-left:-0.908005pt;}
._6{width:1.207347pt;}
._7{width:3.109833pt;}
._4{width:6.221858pt;}
._b{width:7.240757pt;}
._9{width:9.739079pt;}
._11{width:27.137039pt;}
._12{width:32.312334pt;}
._3{width:60.904100pt;}
._1{width:95.000837pt;}
._5{width:112.875135pt;}
._f{width:277.034609pt;}
._c{width:920.846636pt;}
._0{width:1495.715481pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:33.260251pt;}
.fs6{font-size:36.446862pt;}
.fs1{font-size:39.832636pt;}
.fs5{font-size:53.176569pt;}
.fs3{font-size:59.748954pt;}
.fs2{font-size:79.665272pt;}
.yf2{bottom:3.039467pt;}
.y2{bottom:51.254133pt;}
.y0{bottom:64.666667pt;}
.yb9{bottom:86.374133pt;}
.yf1{bottom:87.494667pt;}
.ycc{bottom:95.014267pt;}
.yb8{bottom:104.854133pt;}
.y4d{bottom:105.334133pt;}
.yf0{bottom:108.934133pt;}
.y8d{bottom:113.574133pt;}
.ycb{bottom:113.894133pt;}
.y94{bottom:119.334133pt;}
.yb7{bottom:123.254133pt;}
.y4c{bottom:123.734133pt;}
.yef{bottom:127.334133pt;}
.y7c{bottom:128.774267pt;}
.y66{bottom:128.934133pt;}
.yee{bottom:129.174133pt;}
.y8c{bottom:131.974133pt;}
.y93{bottom:137.014267pt;}
.yb6{bottom:141.654133pt;}
.y4b{bottom:142.134133pt;}
.yed{bottom:146.374267pt;}
.y7b{bottom:147.174267pt;}
.y65{bottom:147.334133pt;}
.y8b{bottom:150.374133pt;}
.y92{bottom:155.814133pt;}
.y4a{bottom:160.534133pt;}
.yec{bottom:164.774267pt;}
.y7a{bottom:165.574267pt;}
.y64{bottom:165.734133pt;}
.y8a{bottom:168.774133pt;}
.yb5{bottom:170.614133pt;}
.y49{bottom:178.934133pt;}
.yeb{bottom:183.174267pt;}
.y79{bottom:183.974267pt;}
.yea{bottom:185.014267pt;}
.y89{bottom:187.174133pt;}
.yb4{bottom:189.094133pt;}
.y63{bottom:193.094133pt;}
.yf{bottom:196.934133pt;}
.y48{bottom:197.334133pt;}
.ye9{bottom:202.214133pt;}
.y78{bottom:202.374267pt;}
.y88{bottom:205.574133pt;}
.yb3{bottom:207.494133pt;}
.y47{bottom:215.734133pt;}
.ye8{bottom:220.614133pt;}
.y77{bottom:220.774267pt;}
.ye7{bottom:222.454133pt;}
.ye{bottom:223.334133pt;}
.y87{bottom:223.974133pt;}
.yb2{bottom:225.894133pt;}
.y62{bottom:227.334133pt;}
.y46{bottom:234.134133pt;}
.y76{bottom:239.174267pt;}
.ye6{bottom:239.734133pt;}
.y86{bottom:242.374133pt;}
.yb1{bottom:244.294133pt;}
.y61{bottom:245.734133pt;}
.yca{bottom:249.574267pt;}
.yd{bottom:249.654133pt;}
.y45{bottom:252.534133pt;}
.y75{bottom:257.574267pt;}
.ye5{bottom:258.134133pt;}
.y85{bottom:260.774133pt;}
.yb0{bottom:262.694133pt;}
.y60{bottom:264.134133pt;}
.yc9{bottom:267.974267pt;}
.y44{bottom:270.854133pt;}
.y74{bottom:275.894267pt;}
.yc{bottom:276.054133pt;}
.ye4{bottom:276.534133pt;}
.ye3{bottom:278.374133pt;}
.y84{bottom:279.174133pt;}
.y5f{bottom:282.534133pt;}
.yc8{bottom:286.374267pt;}
.yaf{bottom:290.054133pt;}
.y73{bottom:294.294267pt;}
.ye2{bottom:295.574133pt;}
.ye1{bottom:297.414133pt;}
.y83{bottom:297.574133pt;}
.y43{bottom:298.214133pt;}
.y5e{bottom:300.934133pt;}
.yb{bottom:302.454133pt;}
.yc7{bottom:304.774267pt;}
.y72{bottom:312.694267pt;}
.ye0{bottom:314.614133pt;}
.y82{bottom:315.974133pt;}
.y5d{bottom:319.334133pt;}
.yc6{bottom:323.174267pt;}
.yae{bottom:324.294133pt;}
.ya{bottom:328.854133pt;}
.y71{bottom:331.094267pt;}
.y42{bottom:332.454133pt;}
.ydf{bottom:333.014133pt;}
.y81{bottom:334.374133pt;}
.y5c{bottom:336.934133pt;}
.yc5{bottom:341.574267pt;}
.yad{bottom:342.694133pt;}
.y70{bottom:349.494267pt;}
.y41{bottom:350.854133pt;}
.yde{bottom:351.414133pt;}
.y9{bottom:355.254133pt;}
.y5b{bottom:355.894267pt;}
.yc4{bottom:359.974267pt;}
.yac{bottom:361.094133pt;}
.y80{bottom:361.734267pt;}
.ydd{bottom:369.254133pt;}
.y6f{bottom:376.854133pt;}
.y3f{bottom:377.094133pt;}
.y40{bottom:377.174293pt;}
.yc3{bottom:377.654267pt;}
.yab{bottom:379.494133pt;}
.y8{bottom:381.654133pt;}
.ydc{bottom:385.254133pt;}
.y7f{bottom:395.974267pt;}
.yc2{bottom:396.534133pt;}
.yaa{bottom:397.894133pt;}
.ydb{bottom:401.814133pt;}
.y3d{bottom:406.854267pt;}
.y3e{bottom:406.934427pt;}
.y7{bottom:408.054133pt;}
.y6e{bottom:411.094133pt;}
.y7e{bottom:413.574267pt;}
.ya9{bottom:416.294133pt;}
.yda{bottom:420.214133pt;}
.y117{bottom:427.494133pt;}
.y6d{bottom:428.774267pt;}
.y7d{bottom:432.454133pt;}
.ya8{bottom:434.694133pt;}
.y3c{bottom:437.494267pt;}
.yd9{bottom:438.614133pt;}
.y6{bottom:440.454133pt;}
.y116{bottom:443.494133pt;}
.y6c{bottom:447.654267pt;}
.y91{bottom:451.014133pt;}
.ya7{bottom:453.094133pt;}
.yd8{bottom:457.014133pt;}
.y115{bottom:459.494133pt;}
.y3b{bottom:462.294133pt;}
.y90{bottom:469.414133pt;}
.ya6{bottom:471.494133pt;}
.yd7{bottom:475.414133pt;}
.y114{bottom:475.494133pt;}
.y3a{bottom:480.694133pt;}
.y8f{bottom:487.094133pt;}
.ya5{bottom:489.894133pt;}
.y113{bottom:491.494133pt;}
.y39{bottom:499.094133pt;}
.yd6{bottom:502.774133pt;}
.y8e{bottom:505.894133pt;}
.y112{bottom:507.494133pt;}
.ya4{bottom:508.294133pt;}
.y38{bottom:517.494133pt;}
.y111{bottom:524.054133pt;}
.ya3{bottom:526.694133pt;}
.y37{bottom:535.894133pt;}
.yd5{bottom:537.014133pt;}
.y21{bottom:538.134133pt;}
.y110{bottom:542.374133pt;}
.ya2{bottom:545.094133pt;}
.y12{bottom:547.334133pt;}
.y36{bottom:554.294133pt;}
.yd4{bottom:555.414133pt;}
.y10f{bottom:560.774133pt;}
.ya1{bottom:563.494133pt;}
.y20{bottom:569.414133pt;}
.yd3{bottom:573.814133pt;}
.y10e{bottom:579.174133pt;}
.y35{bottom:581.654133pt;}
.ya0{bottom:581.894133pt;}
.yd2{bottom:592.214133pt;}
.y10d{bottom:597.574133pt;}
.y1f{bottom:600.774133pt;}
.y9f{bottom:609.814133pt;}
.yd1{bottom:610.614133pt;}
.y1e{bottom:614.614133pt;}
.y34{bottom:615.894133pt;}
.y10c{bottom:615.974133pt;}
.yd0{bottom:629.014133pt;}
.y33{bottom:634.294133pt;}
.y10b{bottom:634.374133pt;}
.y11{bottom:642.854133pt;}
.y1d{bottom:646.614133pt;}
.ycf{bottom:647.414133pt;}
.y9e{bottom:651.894133pt;}
.y10a{bottom:661.734133pt;}
.y32{bottom:662.214133pt;}
.yce{bottom:665.014133pt;}
.y9d{bottom:670.294133pt;}
.y5a{bottom:679.494133pt;}
.y10{bottom:679.734133pt;}
.ycd{bottom:683.894267pt;}
.y1c{bottom:688.294133pt;}
.y9c{bottom:688.694133pt;}
.y109{bottom:695.974267pt;}
.y59{bottom:697.894133pt;}
.y31{bottom:704.294133pt;}
.y9b{bottom:707.094133pt;}
.y108{bottom:715.094133pt;}
.y58{bottom:716.294133pt;}
.y1b{bottom:719.654133pt;}
.y30{bottom:722.694133pt;}
.y9a{bottom:725.494133pt;}
.y107{bottom:733.494133pt;}
.y57{bottom:734.694133pt;}
.y2f{bottom:741.094133pt;}
.y99{bottom:743.814133pt;}
.y1a{bottom:750.934133pt;}
.y106{bottom:751.894133pt;}
.y56{bottom:753.094133pt;}
.y2e{bottom:759.494133pt;}
.y98{bottom:762.214133pt;}
.y105{bottom:770.294133pt;}
.y55{bottom:771.494133pt;}
.y2d{bottom:777.894133pt;}
.y97{bottom:780.614133pt;}
.y19{bottom:782.294133pt;}
.y104{bottom:788.694133pt;}
.y54{bottom:789.894133pt;}
.y103{bottom:790.534133pt;}
.yc1{bottom:791.254133pt;}
.y2c{bottom:796.294133pt;}
.y96{bottom:798.294133pt;}
.y102{bottom:807.734133pt;}
.yc0{bottom:809.654133pt;}
.y18{bottom:814.294133pt;}
.y2b{bottom:814.694133pt;}
.y95{bottom:817.094133pt;}
.y53{bottom:817.254133pt;}
.y5{bottom:820.374133pt;}
.y101{bottom:826.134133pt;}
.ybf{bottom:828.054133pt;}
.y2a{bottom:833.094133pt;}
.y100{bottom:844.534133pt;}
.ybe{bottom:846.454133pt;}
.y29{bottom:851.414133pt;}
.y17{bottom:856.054133pt;}
.y4{bottom:857.254133pt;}
.yff{bottom:862.934133pt;}
.ybd{bottom:864.854133pt;}
.y6b{bottom:866.214133pt;}
.y28{bottom:869.814133pt;}
.yfe{bottom:881.334133pt;}
.yfd{bottom:883.174133pt;}
.ybc{bottom:883.254133pt;}
.y6a{bottom:884.614133pt;}
.y16{bottom:887.334133pt;}
.y27{bottom:888.214133pt;}
.yfc{bottom:900.374133pt;}
.ybb{bottom:901.654133pt;}
.y69{bottom:903.014133pt;}
.y26{bottom:906.614133pt;}
.y52{bottom:916.134133pt;}
.yfb{bottom:918.774133pt;}
.y15{bottom:919.334133pt;}
.y68{bottom:921.414133pt;}
.yba{bottom:924.934133pt;}
.y25{bottom:925.014133pt;}
.yfa{bottom:937.174133pt;}
.yf9{bottom:939.014133pt;}
.y67{bottom:939.814133pt;}
.y24{bottom:943.414133pt;}
.y3{bottom:951.094133pt;}
.yf8{bottom:956.294133pt;}
.yf7{bottom:958.134133pt;}
.y51{bottom:958.214133pt;}
.y14{bottom:961.734133pt;}
.y23{bottom:961.814133pt;}
.yf6{bottom:975.334133pt;}
.y50{bottom:976.614133pt;}
.y22{bottom:989.734133pt;}
.yf5{bottom:993.734133pt;}
.y4f{bottom:995.014133pt;}
.yf4{bottom:995.574133pt;}
.y13{bottom:1005.814133pt;}
.yf3{bottom:1012.774133pt;}
.y4e{bottom:1013.414133pt;}
.y1{bottom:1062.374133pt;}
.hf{height:17.440000pt;}
.hc{height:27.604017pt;}
.h2{height:30.732472pt;}
.hb{height:31.697019pt;}
.ha{height:32.561786pt;}
.he{height:32.702594pt;}
.hd{height:34.988987pt;}
.h3{height:36.805356pt;}
.h7{height:37.960502pt;}
.h5{height:38.239331pt;}
.h9{height:50.677270pt;}
.h6{height:57.358996pt;}
.h8{height:58.494226pt;}
.h4{height:77.992301pt;}
.h1{height:993.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:239.920000pt;}
.w1{width:627.333333pt;}
.w2{width:628.000000pt;}
.w3{width:633.333333pt;}
.w5{width:634.000000pt;}
.w0{width:793.333333pt;}
.x1b{left:0.000400pt;}
.x17{left:70.666667pt;}
.x7{left:73.333333pt;}
.x8{left:75.627067pt;}
.x1c{left:89.333333pt;}
.x0{left:92.666667pt;}
.x1{left:94.587067pt;}
.x4{left:97.147067pt;}
.xb{left:99.227067pt;}
.x13{left:122.667067pt;}
.xa{left:141.787067pt;}
.x14{left:151.627067pt;}
.x5{left:287.947067pt;}
.xc{left:303.546891pt;}
.xd{left:355.787163pt;}
.x18{left:372.907067pt;}
.x9{left:376.267067pt;}
.x6{left:383.067067pt;}
.x1d{left:391.867067pt;}
.x2{left:395.227067pt;}
.x3{left:406.347067pt;}
.x1a{left:411.387067pt;}
.x1e{left:430.347067pt;}
.x15{left:553.867067pt;}
.xe{left:557.387067pt;}
.x12{left:579.387067pt;}
.xf{left:589.867067pt;}
.x19{left:600.907067pt;}
.x16{left:617.867067pt;}
.x10{left:698.666933pt;}
.x11{left:717.707067pt;}
}
